/*
Theme Name: Stem & Stamen
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/* @import must be at top of file, otherwise CSS will not work 
@import url("//hello.myfonts.net/count/2fc8d1");

  
@font-face {font-family: 'TrendSansOne';src: url('webfonts/2FC8D1_1_0.eot');src: url('webfonts/2FC8D1_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2FC8D1_1_0.woff2') format('woff2'),url('webfonts/2FC8D1_1_0.woff') format('woff'),url('webfonts/2FC8D1_1_0.ttf') format('truetype');}

#top #header .av-main-nav > li > a .avia-menu-text, #top #header .av-main-nav > li > a .avia-menu-subtext {
    font-family: TrendSansOne;
}

h1, h2, h3, h4, h5, h6{

font-family: TrendSansOne;
}

*/